


// document.getElementById("new").addEventListener("click", openPanel);
function openPanel(){
    document.getElementById("formPanel").style.display = "block"
}
function closePanel(){
    document.getElementById("formPanel").style.display = "none"
}